/*     81379 : 이미지 (모바일/PC 출력 구분)      */
.img__81379__ {max-width:100%}
.img__81379__ * {box-sizing:border-box}
.img__81379__ a {display:block;vertical-align:top}
.img__81379__ img {vertical-align:top}
.img__81379__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__81379__ .img_m {display:none;}
	.img__81379__ .img_pc {display:block;}
	.img__81379__ .img_pc img {width:1000px;}
}

/*     81380 : 이미지 리스트 (타일형)      */
.img_tile__81380__ {padding:0 10px;}
.img_tile__81380__:after {content:''; display:block; clear:both;}
.img_tile__81380__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__81380__ .item {float:left; position:relative; width:100%; padding:15px 5px;}
.img_tile__81380__ .item a {display:block; text-decoration:none;}
.img_tile__81380__ .figure {display:block;}
.img_tile__81380__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__81380__ .caption {display:block; margin-top:0px;}
.img_tile__81380__ .caption > span {overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.img_tile__81380__ .caption > span.subject {display:block; color:#ffffff;}
.img_tile__81380__ .caption > span.content {display:none; color:#ffffff;}

.text_sml__81380__ .caption > span.subject {font-size:13px; line-height:1.6em;}
.text_sml__81380__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__81380__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_med__81380__ .caption > span.content {font-size:16px; line-height:1.4em;}
.text_big__81380__ .caption > span.subject {font-size:20px; line-height:1.8em;}
.text_big__81380__ .caption > span.content {font-size:18px; line-height:1.4em;}

.img_tile__81380__ .item:nth-child(1) {background:#494949;}
.img_tile__81380__ .item:nth-child(2) {background:#494949;}
.img_tile__81380__ .item:nth-child(3) {background:#99593d;}
.img_tile__81380__ .item:nth-child(4) {background:#494949;}
.img_tile__81380__ .item:nth-child(5) {background:#494949;}
.img_tile__81380__ .item:nth-child(6) {background:#494949;}

.col_m_1__81380__ .item {width:100%;}
.col_m_2__81380__ .item {width:50%;}
.col_m_3__81380__ .item {width:33.3333%;}
.col_m_4__81380__ .item {width:25%;}
.col_m_1__81380__ .item,
.col_m_2__81380__ .item2n,
.col_m_3__81380__ .item3n,
.col_m_4__81380__ .item4n
.col_m_4__81380__ .item5n {clear:both;}

@media (min-width:768px){
	.img_tile__81380__ .caption > span.content {display:block;}

	.col_m_1__81380__ .item,
	.col_m_2__81380__ .item2n,
	.col_m_3__81380__ .item3n,
	.col_m_4__81380__ .item4n
	.col_m_4__81380__ .item5n {clear:none;}

	.col_t_1__81380__ .item {width:100%;}
	.col_t_2__81380__ .item {width:50%;}
	.col_t_3__81380__ .item {width:33.3333%;}
	.col_t_4__81380__ .item {width:25%;}
	.col_t_5__81380__ .item {width:20%;}
	.col_t_6__81380__ .item {width:16.6666%;}
	.col_t_1__81380__ .item,
	.col_t_2__81380__ .item2n,
	.col_t_3__81380__ .item3n,
	.col_t_4__81380__ .item4n,
	.col_t_5__81380__ .item5n,
	.col_t_6__81380__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__81380__ {padding:0;}
	.img_tile__81380__ .item:hover .caption > span.subject {color:#ffffff;}

	.col_t_1__81380__ .item,
	.col_t_2__81380__ .item2n,
	.col_t_3__81380__ .item3n,
	.col_t_4__81380__ .item4n,
	.col_t_5__81380__ .item5n,
	.col_t_6__81380__ .item6n {clear:none;}

	.col_pc_1__81380__ .item {width:100%;}
	.col_pc_2__81380__ .item {width:50%;}
	.col_pc_3__81380__ .item {width:33.3333%;}
	.col_pc_4__81380__ .item {width:25%;}
	.col_pc_5__81380__ .item {width:20%;}
	.col_pc_6__81380__ .item {width:16.6666%;}
	.col_pc_1__81380__ .item,
	.col_pc_2__81380__ .item2n,
	.col_pc_3__81380__ .item3n,
	.col_pc_4__81380__ .item4n,
	.col_pc_5__81380__ .item5n,
	.col_pc_6__81380__ .item6n {clear:both;}
}

/*     81381 : 이미지      */
.img__81381__ {max-width:100%}
.img__81381__ * {box-sizing:border-box}
.img__81381__ a {display:block;vertical-align:top}
.img__81381__ img {width:0px;vertical-align:top}

/*     81382 : 타이틀 텍스트      */
.title__81382__ {font-size:0; }
.title__81382__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__81382__ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title__81382__.style_top p {padding-top:12px;}
.title__81382__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__81382__.style_right p {padding-right:14px;}
.title__81382__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__81382__.style_bottom p {padding-bottom:12px;}
.title__81382__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__81382__.style_left p {padding-left:14px;}
.title__81382__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__81382__.style_circle1 p {padding-left:18px;}
.title__81382__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81382__.style_circle2 p {padding-left:18px;}
.title__81382__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #5da02c; background:none; box-sizing:border-box;
}

/*     81383 : 한줄 텍스트      */
.text__81383__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__81383__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__81383__ p {font-size:15px}
}

/*     7635 : 맞춤전송폼 - 기본폼      */
.myreg_form__7635__ {padding:10px;}
.myreg_form__7635__ * {box-sizing:border-box;}
.myreg_form__7635__ dd * {-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box;}
.myreg_form__7635__ h3 {margin:0; padding:10px; font-size:15px; color:#333; text-align:left;}
.myreg_form__7635__ ul {
	position:relative; width:100%; margin:0 0 15px; padding:5px 10px;
	border:1px solid #ccc; border-radius:4px; box-sizing:border-box; list-style:none;
}
.myreg_form__7635__ li {padding:10px 2px; border-top:1px dashed #ddd;}
.myreg_form__7635__ li:first-child {border-top:none;}
.myreg_form__7635__ .join_etc_text {display:none;}
.myreg_form__7635__ .join_etc_text dl dt {display: none;}
.myreg_form__7635__ dl {display:table; width:100%; margin:0;}
.myreg_form__7635__ dt {display:table-cell; width:100px; padding:2px 5px; font-size:14px; vertical-align:middle; text-align:left;}
.myreg_form__7635__ dt i {font-style:normal; color:#d00000;}
.myreg_form__7635__ dd {display:table-cell; margin:0; padding:2px 5px; font-size:14px; vertical-align:middle; text-align:left;}
.myreg_form__7635__ dd > span {display:inline-block; padding:5px; color:#0256d0;}
.myreg_form__7635__ dd #s_v21 {display: none;}
.myreg_form__7635__ textarea {margin:2px 0; font-size:12px;}
.myreg_form__7635__ input[type=text],
.myreg_form__7635__ textarea,
.myreg_form__7635__ select {
	margin:2px 0; padding:.6em .3em; border:1px solid #aaa; border-radius:.3em; font-size:14px;
	-moz-box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
	-webkit-box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
	box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);
}
.myreg_form__7635__ label {font-size:14px;}

.myreg_form__7635__ .privacy {margin:0 0 15px;}
.myreg_form__7635__ .privacy > div {overflow:auto; height:120px; padding:10px; border:1px solid #aaa; border-radius:4px; background:#f1edea; font-size:13px; text-align:left; line-height:20px;}
.myreg_form__7635__ .privacy h4 {
	padding:5px 10px; border-radius:.3em; background:#bbb; color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__7635__ .privacy label {display:block; padding:10px 5px; font-size:13px;}

.myreg_form__7635__ .submit {text-align:center;}
.myreg_form__7635__ .submit button {padding:10px 30px; border:none; background-color:#666; cursor:pointer; font-size:16px; color:#fff;vertical-align:middle;}


